.tab_menu{
    width:680px;
    height:64px;
    margin:0 auto;
    background:url(http://image.infoseek.rakuten.co.jp/content/qanda/tab_menu_bg.gif) repeat-x;
}
.tab_menu-left{
    background:url(http://image.infoseek.rakuten.co.jp/content/qanda/tab_menu_l.gif) no-repeat;
    width:10px;
    height:64px;
    float:left;
}
.tab_menu-right{
    background:url(http://image.infoseek.rakuten.co.jp/content/qanda/tab_menu_r.gif) no-repeat;
    width:10px;
    height:64px;
    float:right;
}
.tab_menu-bg{
    background:url(http://image.infoseek.rakuten.co.jp/content/qanda/tab_menu_bg.gif) repeat-x;
    height:64px;
}
.tab_menu-bg .tab_to_list_btn {
    display:inline;
    position:relative;
    right:-25px;
}
.tab_menu-bg ul{
    list-style:none;
    margin:0;
    padding:0;
}
.tab_menu-bg #tab_to_list img{
    margin:9px 0 0 0;
}
.tab_menu-bg li{
    float:left;
    list-style:none;
}
.tab_menu-bg li a{
    float:left;
    display:block;
    color:#ffffff;
    text-decoration:none;
    font-size:14px;
    font-weight:bold;
    padding:0 0 0 10px;
    height:64px;
    line-height:40px;
    text-align:center;
    cursor:pointer;
}
.tab_menu-bg li a span{
    float:left;
    display:block;
    padding:0 10px 0 0;
}
.tab_menu-bg li.current a{
    color:#ffffff;
    background:url(http://image.infoseek.rakuten.co.jp/content/qanda/tab_menu_hover_l.gif) no-repeat left 5px;
}
.tab_menu-bg li.current a span{
    color:#562602;
    background:url(http://image.infoseek.rakuten.co.jp/content/qanda/tab_menu_hover_r.gif) no-repeat right 5px;
}
.tab_menu-bg li a:hover{
    color:#ffffff;
    background:url(http://image.infoseek.rakuten.co.jp/content/qanda/tab_menu_hover_l.gif) no-repeat left 5px;
}
.tab_menu-bg li a:hover span{
    color:#562602;
    background:url(http://image.infoseek.rakuten.co.jp/content/qanda/tab_menu_hover_r.gif) no-repeat right 5px;
}

#tab_panel {
    width:678px;
    height:406px;
    background:url(http://image.infoseek.rakuten.co.jp/content/qanda/tab_panel_bg001.gif) repeat-x 0 0;
}
#tab_panel dl {
    width:678px;
    font-size:90%;
    margin:0;
}
#tab_panel dl dt {
    width:20px;
    margin-left:7px;
    padding-top:9px;
}
#tab_panel dl dt img{
    margin-left:3px;
    vertical-align:middle;
}
#tab_panel dl dd {
    border-bottom:1px dotted #C8B79A;
    line-height:1.3;
    margin-left:35px;
    margin-top:-18px;
    padding:0 0 27px;
}
#tab_panel dl dd .title {
    float:left;
    display:inline;
}
#tab_panel dl dd .category {
    float:right;
    width:200px;
}
#tab_panel dl dd.last {
    border-bottom:none;
}
